using Skcks.Study.AbpProject.Localization;
using Volo.Abp.Application.Services;

namespace Skcks.Study.AbpProject;

/* Inherit your application services from this class.
 */
public abstract class AbpProjectAppService : ApplicationService
{
    protected AbpProjectAppService()
    {
        LocalizationResource = typeof(AbpProjectResource);
    }
}
